# Uses of Class
org.eclipse.ecf.provider.comm.SynchEvent

Packages that use SynchEvent
Package
Description
org.eclipse.ecf.provider.comm
org.eclipse.ecf.provider.generic

## Uses of SynchEvent in org.eclipse.ecf.provider.comm

Methods in org.eclipse.ecf.provider.comm with parameters of type SynchEvent
Modifier and Type
Method
Description
`Object`
ISynchEventHandler.`handleSynchEvent(SynchEvent event)`

## Uses of SynchEvent in org.eclipse.ecf.provider.generic

Methods in org.eclipse.ecf.provider.generic with parameters of type SynchEvent
Modifier and Type
Method
Description
`protected Serializable`
ClientSOContainer.`processSynch(SynchEvent evt)`
`protected Serializable`
SOContainer.`processSynch(SynchEvent e)`